EDIT - feature request #7014

Support for ORCID person ids in phycobank
10/10/2017 04:19 PM - Andreas Kohlbecker

Status: Duplicate Start date:

Priority: Priority05 Due date:

Assignee: Wolf-Henning Kusber % Done: 0%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Phycobank ready for submitters

Severity: normal

Description

ORCID provides persistent digital identifier for persons. Phycobank should at least support but maybe also encourage the use of
ORCID for the purpose of identifying the submitter and author of the nomenclatural act.

Related issues:

Related to EDIT - bug #8628: Add ORCID as person identifier Closed
Related to EDIT - feature request #8667: Make Person.orcid editable in TaxEditor Closed
Is duplicate of EDIT - feature request #9508: OpenID Connect 1.0 authenticati... New
History

#1 - 05/28/2019 01:25 PM - Andreas Kohlbecker
- Priority changed from New to Priority05

#2 - 02/22/2022 04:59 PM - Andreas Miiller
- Related to bug #8628: Add ORCID as person identifier added
- Related to feature request #8667: Make Person.orcid editable in TaxEditor added

#3 - 03/01/2023 01:30 PM - Andreas Miiller

- Tags set to phycobank, phycobank-ready-for-submitters
- Project changed from PhycoBank to EDIT

- Category changed from Workflow to cdm-vaadin

- Target version set to Phycobank ready for submitters

- Severity set to normal

#4 - 03/01/2023 01:31 PM - Andreas Miiller

- Tracker changed from bug to feature request

#5 - 01/24/2024 08:49 AM - Andreas Miiller
- Related to feature request #9508: OpenlD Connect 1.0 authentication with ORCID added

#6 - 01/24/2024 11:02 AM - Andreas Miiller

- Status changed from New to Duplicate

This is a duplicate for #9508

#7 - 01/24/2024 11:03 AM - Andreas Miiller
- Related to deleted (feature request #9508: OpenlD Connect 1.0 authentication with ORCID)

#8 - 01/24/2024 11:03 AM - Andreas Miiller
- Is duplicate of feature request #9508: OpenlD Connect 1.0 authentication with ORCID added
